
using Syncfusion.SfPicker.XForms;
using System;
using System.Collections.Generic;
using System.Collections.ObjectModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using Xamarin.Forms;

namespace PickerSample1
{
	public class CustomTimePicker : SfPicker
	{
		public ObservableCollection<object> Time { get; set; }
	
		public CustomTimePicker()
		{
            this.HeaderText = "Moments Picker";
            this.ShowFooter = true;
			Time = new ObservableCollection<object>();
			
			
			PopulateTimeCollection();
            this.ShowFooter = false;
            this.ItemsSource = Time;
            this.ShowHeader = true;
		}

		private void PopulateTimeCollection()
		{
            Time.Add("Morning");
            Time.Add("AfterNoon");
            Time.Add("Evening");
            Time.Add("None");
		
			
		}
	}
}
